Gateway will work on 9.7.0-25J/E/U?

Discussion in '3DS - Flashcards & Custom Firmwares' started by ElFacundo, May 23, 2015.

  1. ElFacundo
    OP

    ElFacundo Newbie

    Newcomer
    2
    0
    May 23, 2015
    Hi I just bought a 3DS and stupidly I updated the OFW, now I have the last version (9.7.0-25) and I'd like to know if it will be posible to install a CFW using the Gateway exploit (Without Flashcards) Just wanna know if it's probably going to happend or not, I won't switch the wireless "trigger" again... :'(
     
  2. EmceeKerser

    EmceeKerser GBAtemp Maniac

    Member
    1,374
    503
    Jun 3, 2014
    The fuckin' Blue Mountains brah
    Not anytime soon. You either have to wait, or sell your 3ds/gateway
     
    Margen67 likes this.
  3. Lucifer666

    Lucifer666 all the world needs is me

    Member
    1,494
    730
    Apr 22, 2011
    The Fourth Dimension
    You're SOL mate. Your options are

    1. Sell your 3DS and get another one
    2. Go legit
    3. Get a Sky3DS, if you want to pirate play your backups
     
    Margen67 likes this.
  4. ElFacundo
    OP

    ElFacundo Newbie

    Newcomer
    2
    0
    May 23, 2015
    Yeah, I wanna play my backups but my backups are in .cia for some reason and I'd like to make them .3ds for play my legit games on the sky3ds, you know how?